- left reads: [/N/dc2/projects/paramecium/RAW_DATA/Paramecium/undecaurelia/strain_AP58/DNA/Run_141105/219-11_CGGCTATG-ATAGAGGC_L001_R1_001.fastq]
  orientation: fr
  right reads: [/N/dc2/projects/paramecium/RAW_DATA/Paramecium/undecaurelia/strain_AP58/DNA/Run_141105/219-11_CGGCTATG-ATAGAGGC_L001_R2_001.fastq]
  type: paired-end
